#include "CObjMessage.h"


/* Constructeur */
CObjMessage::CObjMessage(int type, int redrawobject)
{
	this->type = type;
	this->redrawobject = redrawobject;
}

/* Destructeur */
CObjMessage::~CObjMessage()
{
	0;
}


/* Retourne le type du message */
int CObjMessage::GetType()
{
	return (this->type);
}

/* Retourne 0 ou 1 si l'objet doit être redessiné */
int CObjMessage::GetRedrawObject()
{
	return (this->redrawobject);
}